@model EpiTicket.Models.Association

@{
    ViewData["Title"] = "Delete";
}

<h1>Supprimer @Model.Name</h1>

<h3>Êtes vous sûr de vouloir supprimer @Model.Name ?</h3>
<div>
    <form asp-action="Delete">
        <input type="hidden" asp-for="AssociationId" />
        <input type="submit" value="Supprimer" class="btn btn-danger" /> |
        <a asp-action="Index">Annuler et retourner à la liste des associations</a>
    </form>
</div>
